{
  "paths": [
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "a29eeb60aad82aa0393487a89f8848946fa9c5a3b4626e2962aa280a5f3b423a",
      "size_in_bytes": 1102
    },
    {
      "_path": "README.md",
      "path_type": "hardlink",
      "sha256": "fb71fb1e9198bd082376f82aebbd3a8e4f2f65b1906c5f7d300f0790b8b24ff7",
      "size_in_bytes": 5317
    },
    {
      "_path": "VERSION",
      "path_type": "hardlink",
      "sha256": "efa5904d39b138e196afd8066acee06aca41bba0259ad20a66d05737214d6bda",
      "size_in_bytes": 7
    },
    {
      "_path": "bin/bcalm",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/bcalm_1645489835301/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b05a74addada189cb16db96940a3db41e11b2c68f3d4e46e9e7f2a31cdbc797e",
      "size_in_bytes": 20225576
    },
    {
      "_path": "bin/h5cc",
      "path_type": "hardlink",
      "sha256": "3673bf174292ee24bd335fc5c0b8ccdd43d23d2eb2acb63cfcb77b0eecab5eb2",
      "size_in_bytes": 999
    },
    {
      "_path": "example/circular_unitigs_unittests/CMD",
      "path_type": "hardlink",
      "sha256": "7ebdead94250ef6908564e759c318c0a65c28b12fa045e5192ceb620c2109bc5",
      "size_in_bytes": 214
    },
    {
      "_path": "example/circular_unitigs_unittests/README",
      "path_type": "hardlink",
      "sha256": "08b027f600bfe5174fee59f954b62084ec83b168ed1996e6c818b53c62fd5aee",
      "size_in_bytes": 79
    },
    {
      "_path": "example/circular_unitigs_unittests/test1.fa",
      "path_type": "hardlink",
      "sha256": "45f9e1331cd517901e34f41c3b1ee3d9da3be51827f546b7392380d46efbbc4d",
      "size_in_bytes": 97
    },
    {
      "_path": "example/circular_unitigs_unittests/test2.fa",
      "path_type": "hardlink",
      "sha256": "e1df607f6d69f7585e11f755399c227ee44cf095253bf38b997b417c410636a9",
      "size_in_bytes": 37
    },
    {
      "_path": "example/circular_unitigs_unittests/test3.fa",
      "path_type": "hardlink",
      "sha256": "9e7f00da9b0b56a17d98dc56471bcae0fa6b2904abe58b769412339f13fc3f4d",
      "size_in_bytes": 134
    },
    {
      "_path": "example/pufferize/refs.fa",
      "path_type": "hardlink",
      "sha256": "6497d1fe31b36bee055b16831df9c4a65ae678bedb53caa88388f6bcf896395c",
      "size_in_bytes": 197
    },
    {
      "_path": "example/pufferize/run.sh",
      "path_type": "hardlink",
      "sha256": "400868e71e2cc202bfd4e2e2fdcdd9eeaea4dc91dfc31a8ac74e7f32bc68beff",
      "size_in_bytes": 138
    },
    {
      "_path": "example/run-tiny.sh",
      "path_type": "hardlink",
      "sha256": "038e629b6868b19f5e4e6c4def7c537353f90e172de4ac593a6f258cadb60c0e",
      "size_in_bytes": 128
    },
    {
      "_path": "example/tiny_read.fa",
      "path_type": "hardlink",
      "sha256": "4a928f253b8d37a2523ba14e7d871d7c1abc6c8a683c96d3b2b45345104bce08",
      "size_in_bytes": 31
    },
    {
      "_path": "example/uf/Makefile",
      "path_type": "hardlink",
      "sha256": "079ffdc6bfbc3b21782f0627dfcd69014382100301f67202da5e1c8578b69cfe",
      "size_in_bytes": 92
    },
    {
      "_path": "example/uf/testUF.cpp",
      "path_type": "hardlink",
      "sha256": "77cd64d4e1526691669b8a7ff6099014d92bac207e7bb65a19703c897c1f41a9",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/libhdf5.settings",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/bcalm_1645489835301/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e13f2588d6ee052a58b5b09f4d471d2a5ab2001c9e3ed202b437f769465e937a",
      "size_in_bytes": 5906
    },
    {
      "_path": "lib/pkgconfig/hdf5-1.10.5.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/bcalm_1645489835301/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "33c7fe1e86ba7adefe2a8c5b3a0079bcf322e7ac8655a9bd99f42ab7101d5dae",
      "size_in_bytes": 813
    }
  ],
  "paths_version": 1
}